import 'package:fis_jsonrpc/rpc.dart';

///通知离开会诊
class CloseConsultationDueToChangeNotificationHandler
    extends NotificationHandler<CloseConsultationDueToChangeNotification> {
  CloseConsultationDueToChangeNotificationHandler()
      : super(NotificationTypeEnum.CloseConsultationDueToChangeNotification);

  @override
  void execute(CloseConsultationDueToChangeNotification message) {
    super.execute(message);
  }
}
